## Dear Lauren (Mera)

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Denise on January 17, 1999 at 15:40:47:

Hi Lauren!

I think you're a great actor!
How is it to play in "Oceangirl" and; is David Hoflin nice? :-)
My favo actors are
-David Hoflin
-Lauren
-Oceangirl (forgotten her real name, sorry!)

Lauren, can I ask you some questions for my Homepage?
Denise (14 years)

Follow-up Messages:

- Re: Dear Lauren (Mera) Ghostwriter 13:43:00 1/19/99 (3)
  - Re: Dear Lauren (Mera) Denise 12:13:27 1/20/99 (2)
    - Re: Dear Lauren (Mera) Ghostwriter 13:39:20 1/21/99 (0)
    - Re: Dear Lauren (Mera) Ghostwriter 13:38:58 1/21/99 (0)

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : Hi Lauren!

    : I think you're a great actor!
    : How is it to play in "Oceangirl" and; is David Hoflin nice? :-)
    : My favo actors are
    : -David Hoflin
    : -Lauren
    : -Oceangirl (forgotten her real name, sorry!)

    : Lauren, can I ask you some questions for my Homepage?
    : Denise (14 years)

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]